Results 1 to 3 of 3

Thread: gstreamer cannot find a plugin or two for WMVs

  1. #1

    Default gstreamer cannot find a plugin or two for WMVs

    opensuse v12.1
    linux 3.1.9-1.4-desktop x86_64
    opera v.11.6

    The default WMV application appears to be "totem" which uses gstreamer to do the work. When a WMV is started, a popup informs that the "Advanced Sound Format (ASF) demux" plugin is required; also a popup for H.263. It then offers to look for the missing plugin: it fails.

    Some research at <http://gstreamer.freedesktop.org/documentation/plugins.html> indicates that those plugins should be in gstreamer-plugin-ugly or -bad, which are installed. Obviously there is a disconnect somewhere.

    VLC plays the same WMV just fine.

    Any solutions for this?

  2. #2
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,719
    Blog Entries
    20

    Default Re: gstreamer cannot find a plugin or two for WMVs

    Try running the code for either kde or gnome version from here
    http://forums.opensuse.org/content/1...ion-guide.html
    make sure you are switched to packman too

    I don't even have a .wmv file to try though
    Leap 15_KDE
    My Articles Was I any help? If yes: Click the star below

  3. #3

    Default Re: gstreamer cannot find a plugin or two for WMVs - FIXED

    Quote Originally Posted by caf4926 View Post
    make sure you are switched to packman too
    Thanks! Adding Packman to the repository was all it took.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •